@import url('almet_font.css');
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../img/header.png);
	background-repeat: repeat-x;
}
#container {
	height: auto;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
}
#header_section {
	float: left;
	height: 105px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header {
	height: 105px;
	width: 1120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.logo {
	float: left;
	height: 65px;
	width: 250px;
	margin-top: 34px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#main_menu {
	float: left;
	height: 64px;
	width: 550px;
	margin-top: 34px;
	margin-right: 80px;
	margin-bottom: 0px;
	margin-left: 80px;
	padding: 0px;
}
#main_menu ul{
	float: left;
	height: 64px;
	width: 550px;
	margin: 0px;
	padding: 0px;
}
#main_menu li {
	float: left;
	height: 64px;
	width: 110px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#main_menu li a{
	float: left;
	height: 38px;
	width: 110px;
	text-align: center;
	list-style-type: none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main_menu li a:hover {
	float: left;
	height: 38px;
	width: 110px;
	text-align: center;
	list-style-type: none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #CC0000;
	animation: .5s;
	transition: .5s;
}

#sag_header {
	margin: 0px;
	float: right;
	height: 105px;
	width: 140px;
	padding: 0px;
}
#dil_box {
	float: right;
	height: 34px;
	width: 80px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#sosyal {
	float: left;
	height: 64px;
	width: 140px;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/sosyal.png);
	background-repeat: no-repeat;
}
.facebook {
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.facebook a{
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../img/facebook_a.png);
	background-repeat: no-repeat;
}
.facebook a:hover {
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../img/facebook_a_hover.png);
	background-repeat: no-repeat;
	transition:.5s;
	animation:.5s;
}
.twitter {
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0px;
}
.twitter a{
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../img/twitter_a.png);
	background-repeat: no-repeat;
}
.twitter a:hover {
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../img/twitter_a_hover.png);
	background-repeat: no-repeat;
	animation:.5s;
	transition:.5s;
}
.youtube {
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
	padding: 0px;
}
.youtube a{
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/youtube_a.png);
	background-repeat: no-repeat;
	padding: 0px;
}
.youtube a:hover {
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/youtube_a_hover.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	animation:.5s;
	transition:.5s;
}
.email {
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
	padding: 0px;
}
.email a{
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/emaili.png);
	background-repeat: no-repeat;
	padding: 0px;
}
.email a:hover {
	float: left;
	height: 58px;
	width: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/emaili_hover.png);
	background-repeat: no-repeat;
	padding: 0px;
	transition:.5s;
	animation:.5s;
}
.tr {
	float: left;
	height: 18px;
	width: 40px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tr a{
	float: left;
	height: 16px;
	width: 40px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.tr a:hover {
	float: left;
	height: 16px;
	width: 40px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #1C4E85;
	margin: 0px;
}
#medium_section {
	background-image: url(../img/medium_section_bg.png);
	background-repeat: repeat-x;
	float: left;
	height: 540px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#medium_dis {
	background-image: url(../img/medium.png);
	background-repeat: no-repeat;
	height: 540px;
	width: 1120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#medium_sag {
	float: left;
	height: 540px;
	width: 450px;
	margin: 0px;
	padding: 0px;
}
#banner {
	float: left;
	height: 540px;
	width: 560px;
	margin-top: 0px;
	margin-right: 90px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
}
#sol_med_box {
	float: left;
	height: 285px;
	width: 450px;
	margin-top: 55px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

#sol_menu_ki {
	float: left;
	height: 185px;
	width: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
}
.slogan {
	float: left;
	height: 185px;
	width: 130px;
	margin: 0px;
	font-family: "open_sansbold";
	font-size: 20px;
	font-weight: bold;
	color: #555;
	text-decoration: none;
	text-align: left;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/slogan.png);
	background-repeat: no-repeat;
}
.slogan_eng {
	float: left;
	height: 185px;
	width: 130px;
	margin: 0px;
	font-family: "open_sansbold";
	font-size: 20px;
	font-weight: bold;
	color: #555;
	text-decoration: none;
	text-align: left;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/slogan_eng.png);
	background-repeat: no-repeat;
}
#katalog_box {
	float: left;
	height: 80px;
	width: 420px;
	margin: 0px;
	padding: 0px;
}
#online_katalog {
	float: left;
	height: 60px;
	width: 200px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}

#online_katalog a{
	float: left;
	height: 36px;
	width: 138px;
	color: #666;
	background-color: #FFF;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	font-family: "open_sansbold";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 100px 100px 100px 100px;
	-moz-border-radius: 100px 100px 100px 100px;
	-webkit-border-radius: 100px 100px 100px 100px;
	border: 1px solid #555555;
	background-image: url(../img/katalog_a.png);
	background-repeat: no-repeat;
	margin: 0px;
}

#online_katalog a:hover {
	float: left;
	height: 36px;
	width: 138px;
	color: #FFF;
	background-color: #1E5592;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	font-family: "open_sansbold";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 100px 100px 100px 100px;
	-moz-border-radius: 100px 100px 100px 100px;
	-webkit-border-radius: 100px 100px 100px 100px;
	background-image: url(../img/katalog_a.png);
	background-repeat: no-repeat;
	margin: 0px;
	border: 1px solid #EF7D00;
	transition: .5s;
	animation: .5s;
}

#pdf_katalog {
	float: left;
	height: 60px;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}

#pdf_katalog a {
	float: left;
	height: 36px;
	width: 138px;
	color: #666;
	background-color: #FFF;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	font-family: "open_sansbold";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 100px 100px 100px 100px;
	-moz-border-radius: 100px 100px 100px 100px;
	-webkit-border-radius: 100px 100px 100px 100px;
	border: 1px solid #555555;
	background-image: url(../img/pdf_katalog_a.png);
	background-repeat: no-repeat;
	margin: 0px;
}

#pdf_katalog a:hover {
	float: left;
	height: 36px;
	width: 138px;
	color: #FFF;
	background-color: #1E5592;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	font-family: "open_sansbold";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 100px 100px 100px 100px;
	-moz-border-radius: 100px 100px 100px 100px;
	-webkit-border-radius: 100px 100px 100px 100px;
	background-image: url(../img/pdf_katalog_a.png);
	background-repeat: no-repeat;
	margin: 0px;
	border: 1px solid #EF7D00;
	transition: .5s;
	animation: .5s;
}

#bottom {
	height: 112px;
	width: 1120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color: #333;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e77b04;
}
#bottom ul{
	height: 65px;
	width: 480px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#bottom li {
	height: 65px;
	width: 80px;
	padding: 0px;
	float: left;
	text-align: center;
	margin: 0px;
	list-style-type: none;
}
#bottom li a{
	height: 38px;
	width: 80px;
	float: left;
	text-align: center;
	margin: 0px;
	list-style-type: none;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bottom li a:hover {
	height: 38px;
	width: 80px;
	float: left;
	text-align: center;
	margin: 0px;
	list-style-type: none;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #EF7D00;
	text-decoration: none;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	animation:.5s;
	transition:.5s;
}
.bottom_bilgi {
	float: left;
	height: 40px;
	width: 570px;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	margin: 0px;
}
.design {
	margin: 0px;
	float: left;
	height: 65px;
	width: 70px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.phone {
	background-image: url(../img/phone.png);
	background-repeat: no-repeat;
	padding: 0px;
	float: left;
	height: 47px;
	width: 1120px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #606060;
}
#orta_alan {
	float: left;
	height: 260px;
	width: 100%;
	background-color: #555;
	margin: 0px;
	padding: 0px;
}

#boxes {
	height: 260px;
	width: 1120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #555;
	padding: 0px;
}
#kurumbox {
	float: left;
	height: 260px;
	width: 275px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#haberbox {
	float: left;
	height: 260px;
	width: 275px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#urunbox {
	float: left;
	height: 260px;
	width: 510px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.kurumb {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	float: left;
	height: 23px;
	width: 245px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	background-image: url(../img/baslik1.png);
	background-repeat: no-repeat;
	margin: 0px;
}
.kapla {
	background-color: #FFF;
	float: left;
	height: 230px;
	width: 275px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.kurutext {
	float: left;
	height: 180px;
	width: 230px;
	margin: 0px;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	line-height: 20px;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: justify;
}

.butbut {
	float: left;
	height: 23px;
	width: 70px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.butbut a{
	float: left;
	height: 18px;
	width: 70px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #048BB7;
	text-align: center;
	margin: 0px;
}
.butbut a:hover {
	float: left;
	height: 18px;
	width: 70px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #EF7D00;
	text-align: center;
	margin: 0px;
	animation: .5s;
	transition: .5s;
}
.habba {
	background-image: url(../img/baslik2.png);
	background-repeat: no-repeat;
	float: left;
	height: 23px;
	width: 245px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
}

.habkap {
	float: left;
	height: 195px;
	width: 255px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
.birbox {
	float: left;
	height: 60px;
	width: 255px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.hab_basliki {
	float: left;
	height: 40px;
	width: 255px;
	margin: 0px;
	padding: 0px;
}
.hab_basliki a{
	float: left;
	height: 40px;
	width: 255px;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #036889;
	text-decoration: none;
	line-height: 18px;
}
.hab_basliki a:hover {
	float: left;
	height: 40px;
	width: 255px;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #D25C06;
	text-decoration: none;
	line-height: 18px;
	transition:.5s;
	animation:.5s;
}

.tar {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	float: left;
	height: 17px;
	width: 255px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.urunb {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	float: left;
	height: 30px;
	width: 480px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	background-image: url(../img/baslik3.png);
	background-repeat: no-repeat;
}
.baslik1 {
	float: left;
	height: 55px;
	width: 150px;
	margin-top: 11px;
	margin-right: 140px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

.baslik1 a{
	float: left;
	height: 40px;
	width: 150px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	text-align: center;
}
.baslik1 a:hover {
	float: left;
	height: 40px;
	width: 150px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	margin: 0px;
	text-align: center;
}

.baslik2 {
	float: left;
	height: 55px;
	width: 150px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	padding: 0px;
}
.baslik2 a{
	float: left;
	height: 35px;
	width: 150px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	text-align: center;
}
.baslik2 a:hover {
	float: left;
	height: 35px;
	width: 150px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	text-align: center;
}

#orta_alan1 {
	float: left;
	height: auto;
	width: 100%;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
#ortaas {
	background-color: #FFF;
	height: auto;
	width: 1120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#sol_taraf {
	float: left;
	height: auto;
	width: 265px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 400px;
	margin-left: 10px;
	padding: 0px;
}
.men {
	float: left;
	height: auto;
	width: 265px;
	margin: 0px;
	padding: 0px;
}
.anas {
	background-image: url(../img/anas.png);
	background-repeat: no-repeat;
	float: left;
	height: 32px;
	width: 225px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 18px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #6e5e5e;
	text-decoration: none;
	text-align: right;
}
.gucc {
	float: left;
	height: 45px;
	width: 265px;
	margin: 0px;
	padding: 0px;
}

.gucc a{
	float: left;
	height: 45px;
	width: 265px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-image: url(../img/marka_a.jpg);
	background-repeat: no-repeat;
	margin: 0px;
}

.gucc a:hover {
	float: left;
	height: 45px;
	width: 265px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #D70000;
	text-decoration: none;
	background-image: url(../img/marka_hover.jpg);
	background-repeat: no-repeat;
	margin: 0px;
}

.gucc1 {
	float: left;
	height: 34px;
	width: 265px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.gucc1 a {
	float: left;
	height: 22px;
	width: 215px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../img/anakat.png);
	background-repeat: no-repeat;
	margin: 0px;
}

.gucc1 a:hover {
	float: left;
	height: 22px;
	width: 215px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #D70000;
	text-decoration: none;
	background-image: url(../img/anakat_hover.png);
	background-repeat: no-repeat;
	margin: 0px;
}

.gucc2 {
	float: left;
	height: 34px;
	width: 265px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.gucc2 a {
	float: left;
	height: 22px;
	width: 235px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../img/guccuk.png);
	background-repeat: no-repeat;
	margin: 0px;
}
.gucc2 a:hover {
	float: left;
	height: 22px;
	width: 235px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #F75800;
	text-decoration: none;
	background-image: url(../img/guccuk_hover.png);
	background-repeat: no-repeat;
	margin: 0px;
}
.alts {
	background-image: url(../img/alts.png);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 265px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sag_alani {
	float: left;
	height: auto;
	width: 835px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#anab {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	float: left;
	height: 26px;
	width: 835px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	text-transform: uppercase;
}
.anakurs {
	float: left;
	height: auto;
	width: 835px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	line-height: 20px;
	padding: 0px;
}
#habbasd {
	float: left;
	height: auto;
	width: 835px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.haberdaire {
	float: left;
	height: 25px;
	width: 835px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.haberdaire a{
	float: left;
	height: 20px;
	width: 835px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
}
.haberdaire a:hover {
	float: left;
	height: 20px;
	width: 835px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #1C4E85;
	text-decoration: none;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #205999;
	animation:.5s;
	transition:.5s;
}
.maps {
	float: left;
	height: 350px;
	width: 835px;
	margin: 0px;
	padding: 0px;
}
#urun_bo {
	float: left;
	height: auto;
	width: 835px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#urunboxes {
	float: left;
	height: 275px;
	width: 157px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
.kolge {
	float: left;
	height: 15px;
	width: 158px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/kolge.png);
	background-repeat: no-repeat;
}


.urunkresim {
	float: left;
	height: 200px;
	width: 158px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.uruname {
	float: left;
	height: 60px;
	width: 158px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.uruname a{
	float: left;
	height: 33px;
	width: 140px;
	padding-top: 17px;
	padding-right: 9px;
	padding-bottom: 10px;
	padding-left: 9px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #333333;
	text-align: center;
	margin: 0px;
	line-height: 18px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 0px solid #000000;
}
.uruname a:hover {
	float: left;
	height: 33px;
	width: 140px;
	padding-top: 17px;
	padding-right: 9px;
	padding-bottom: 10px;
	padding-left: 9px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #D70000;
	text-align: center;
	margin: 0px;
	line-height: 18px;
	transition: .5s;
	animation: .5s;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 0px solid #000000;
}
#pagi {
	float: left;
	height: 30px;
	width: 835px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 100px;
	margin-left: 0px;
	padding: 0px;
}
.pagi {
	float: left;
	height: 30px;
	width: 30px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding: 0px;
}
.pagi a{
	float: left;
	height: 22px;
	width: 30px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #1B4B80;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pagi a:hover {
	float: left;
	height: 22px;
	width: 30px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #D70000;
	text-align: center;
	animation: .5s;
	transition: .5s;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#detail {
	float: left;
	height: auto;
	width: 835px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	line-height: 20px;
}
#galalt {
	float: left;
	height: auto;
	width: 835px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.pho {
	float: left;
	height: 200px;
	width: 158px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#markasi {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #C30;
	text-align: center;
	float: left;
	height: 19px;
	width: 80px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	position: absolute;
	z-index: 21;
	margin-top: 175px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 68px;
	border-radius: 20px 0px 0px 20px;
	-moz-border-radius: 20px 0px 0px 20px;
	-webkit-border-radius: 20px 0px 0px 20px;
	border: 0px solid #000000;
}



#bottom_section {
	height: 112px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	background-color: #303030;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e77b04;
}
.ust_bottom {
	background-color: #606060;
	float: left;
	height: 46px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.turkce {
	float: left;
	height: 50px;
	width: 50px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ingilizce {
	float: left;
	height: 50px;
	width: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#bayraklar {
	float: left;
	height: 50px;
	width: 350px;
	margin-top: 150px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	padding: 0px;
}
